SDL_Metal_GetLayer(3)

NAME
SDL_Metal_GetLayer - Get a pointer to the backing CAMetalLayer for the given view.

SYNOPSIS
#include <SDL3/SDL_metal.h>

void * SDL_Metal_GetLayer(SDL_MetalView view);

FUNCTION PARAMETERS

view
    the SDL_MetalView object.

RETURN VALUE
Returns a pointer.

AVAILABILITY
This function is available since SDL 3.2.0.